prr-get(1)

NAME
prr-get - Get a pull request and begin a review

SYNOPSIS
prr get [-f|--force] [--open] [-h|--help] <PR>

DESCRIPTION
Get a pull request and begin a review

OPTIONS

-f, --force
    Ignore unsubmitted review checks

--open
    Open review file in $EDITOR after download

-h, --help
    Print help

<PR>
    Pull request to review (eg. `danobi/prr/24`)